
@charset "utf-8";

/*float*/
.clear_after:after{content: ""; display: block; clear: both;}
.left{float: left;}
.right{float: right;}
.ta_l{text-align: left;}
.center{text-align: center;}
.ta_r{text-align: right;}

/*margin*/
.mg0{margin:0;}

.mt0{margin-top:0px;}
.mt10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt50{margin-top:50px;}
.mt80{margin-top:80px;}
.mt100{margin-top:100px;}

.mr0{margin-right:0px;}
.mr3{margin-right:3px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}

.mb0{margin-bottom:0px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb50{margin-bottom:50px;}
.mb80{margin-bottom:80px;}
.mb100{margin-bottom:100px;}

.ml0{margin-left:0px;}
.ml3{margin-left:3px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}

/*display*/
.none{display: none;}
.table{display: table;}
.cell{display: table-cell;}
.row{display: table-row;}


/*layout style*/
html, body{width: 100%; height:100%; overflow: auto}
#wrap{height: 100%; min-width: 990px;}
header{height: 160px; background-color: #fff;position: relative; z-index: 1;}
#container{min-height: 100%; margin: -160px 0 -160px; }
*html #container{height: 100%;}
#container .content{padding: 160px 0 160px;}
footer{height: 160px; background-color: #fff;border-top: 1px solid #e5e5e5;}
.inner{width: 990px; margin: 0 auto;}


/* header */
header .top{background-color: #eee; border-bottom: 1px solid #ccc;}
header .top .inner{text-align: right; font-size: 0;}
header .top .inner:after{content: ''; display: block; clear: both;}
header .top .inner li{display: inline-block;width: 90px; text-align: center; font-size: 12px; font-weight: 600;border-right: 1px solid #ccc;}
header .top .inner li:first-child{border-left: 1px solid #ccc;}
header .top .inner li a{display: block; padding: 10px; text-decoration: none; color: #333;}

header .logo{text-align: center; padding: 25px 0; background-color: #fff; border-bottom: 1px solid #ccc;}

header .gnb ul:after{content: ''; display: block; clear: both;}
header .gnb ul li{float: left; width: 165px; height: 40px; padding: 10px; text-align: center; }
header .gnb ul li:last-child{padding: 3px;}
header .gnb ul li a{font-size: 14px; color: #000; font-weight: 700; text-decoration: none;}
header .gnb ul li a:hover{color: #171c61}




/*footer*/
footer .f_select{background-color: #e1e1e1; padding: 5px;}
footer .f_select .inner{text-align: right;}
footer .f_select .inner .select{display: inline-block;}
footer .f_select .inner .select select{height: 30px; padding: 0 30px 0 10px; background: url("../images/common/select_icon.png")no-repeat center right 10px #fff;font-size: 12px; color: #666; border: 1px solid #ccc; -webkit-appearance: none; -moz-appearance: none; appearance: none;}
footer .f_select .inner .select select::-ms-expand { display: none;}

footer .f_box{ background-color: #f1f1f2; padding: 30px 0;}
footer .f_box h1{display: inline-block; margin: -25px 10px 0 10px; width: 180px; vertical-align: text-top;}
footer .f_box h1 img{vertical-align: top;}
footer .f_box .address{display: inline-block;}
footer .f_box .address li{font-size: 12px; color: #666; line-height: 20px;}
